## gajim-triggers 0.1

=== debian/changelog ===
gajim-triggers (0.1-2) unstable; urgency=medium

  * Change maintainer to team
  * Latest standards version and compat level (no changes)

 -- W. Martin Borgert <debacle@debian.org>  Sun, 06 Aug 2017 21:28:45 +0000

gajim-triggers (0.1-1) unstable; urgency=low

  * Initial release. (Closes: #841139)

 -- W. Martin Borgert <debacle@debian.org>  Tue, 18 Oct 2016 22:37:42 +0000
