=== debian/control ===
Source: gajim-triggers
Maintainer: Debian Gajim Maintainers <pkg-gajim-maintainers@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Section: net
Priority: optional
Build-Depends: debhelper (>= 10),
	dh-python,
	python (>= 2.7)
Standards-Version: 4.0.1
Homepage: http://trac-plugins.gajim.org/wiki/TriggersPlugin
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gajim-triggers.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/gajim-triggers.git

Package: gajim-triggers
Architecture: all
Depends: ${misc:Depends},
	gajim (>= 0.16.5-1)
Description: configure Gajim's behaviour for each contact
 With this plugin you will be able to configure precisely Gajim's
 behaviour when you receive a message or a presence from a given
 contact.
