## gajim-triggers 0.1gtk3

=== debian/changelog ===
gajim-triggers (0.1gtk3-2) unstable; urgency=medium

  * Upload to unstable

 -- W. Martin Borgert <debacle@debian.org>  Sat, 16 Dec 2017 21:01:59 +0000

gajim-triggers (0.1gtk3-1) experimental; urgency=medium

  * New upstream version compatible with Gajim 0.16.11*

 -- W. Martin Borgert <debacle@debian.org>  Thu, 19 Oct 2017 21:59:34 +0000
