=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Priority: optional
 Build-Depends: debhelper (>= 10),
 	dh-python,
-	python (>= 2.7)
-Standards-Version: 4.0.1
+	python3
+Standards-Version: 4.1.2
+Rules-Requires-Root: no
 Homepage: http://trac-plugins.gajim.org/wiki/TriggersPlugin
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gajim-triggers.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/gajim-triggers.git
@@ -14,7 +15,8 @@
 Package: gajim-triggers
 Architecture: all
 Depends: ${misc:Depends},
-	gajim (>= 0.16.5-1)
+	gajim (>= 1.0.0~alpha1),
+	python3-pkg-resources
 Description: configure Gajim's behaviour for each contact
  With this plugin you will be able to configure precisely Gajim's
  behaviour when you receive a message or a presence from a given
