## gajim-triggers 0.2

=== debian/changelog ===
gajim-triggers (0.2-1) unstable; urgency=medium

  * New upstream version
  * Drop patches

 -- W. Martin Borgert <debacle@debian.org>  Tue, 27 Feb 2018 20:19:04 +0000
