=== debian/control ===
Source: gajim-triggers
Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Section: net
Priority: optional
Build-Depends: debhelper (>= 11),
	dh-python,
	python3
Standards-Version: 4.1.3
Rules-Requires-Root: no
Homepage: http://trac-plugins.gajim.org/wiki/TriggersPlugin
Vcs-Browser: https://salsa.debian.org/xmpp-team/gajim-triggers
Vcs-Git: https://salsa.debian.org/xmpp-team/gajim-triggers.git

Package: gajim-triggers
Architecture: all
Depends: ${misc:Depends},
	gajim (>= 1.0.0~beta2),
	python3-pkg-resources
Description: configure Gajim's behaviour for each contact
 With this plugin you will be able to configure precisely Gajim's
 behaviour when you receive a message or a presence from a given
 contact.
