## gajim-triggers 0.3

=== debian/changelog ===
gajim-triggers (0.3-1) unstable; urgency=medium

  * New upstream version
  * Bump standards version

 -- W. Martin Borgert <debacle@debian.org>  Thu, 10 May 2018 21:46:58 +0000
