## gajim-triggers 0.5

=== debian/changelog ===
gajim-triggers (0.5-1) unstable; urgency=medium

  * New upstream version

 -- W. Martin Borgert <debacle@debian.org>  Thu, 23 Aug 2018 18:39:15 +0000
