## gajim-triggers 1.1.2

=== debian/changelog ===
gajim-triggers (1.1.2-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports

 -- W. Martin Borgert <debacle@debian.org>  Sun, 11 Nov 2018 11:15:29 +0000

gajim-triggers (1.1.2-1) unstable; urgency=medium

  * New upstream version

 -- W. Martin Borgert <debacle@debian.org>  Mon, 05 Nov 2018 22:09:11 +0000

gajim-triggers (1.1.0-1) unstable; urgency=medium

  * New upstream version

 -- W. Martin Borgert <debacle@debian.org>  Mon, 15 Oct 2018 00:02:34 +0000
