=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: W. Martin Borgert <debacle@debian.org>
 Section: net
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 10),
 	dh-python,
 	python3
 Standards-Version: 4.1.4
@@ -15,7 +15,7 @@
 Package: gajim-triggers
 Architecture: all
 Depends: ${misc:Depends},
-	gajim (>= 1.0.0~beta2),
+	gajim (>= 1.1.0~beta2~),
 	python3-pkg-resources
 Description: configure Gajim's behaviour for each contact
  With this plugin you will be able to configure precisely Gajim's
