## gajim-triggers 1.2.5

=== debian/changelog ===
gajim-triggers (1.2.5-2) unstable; urgency=medium

  * Re-upload to unstable.

 -- Martin <debacle@debian.org>  Sun, 21 Jun 2020 22:53:26 +0000

gajim-triggers (1.2.5-1) experimental; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Sun, 10 May 2020 00:05:04 +0000

gajim-triggers (1.2.4-1) experimental; urgency=medium

  * Upstream version compatible with Gajim 1.1.99

    Note, that Gajim changed to gsound, i.e. notification and
    triggers play system sounds now. You might like to unmute them.

 -- Martin <debacle@debian.org>  Sat, 02 May 2020 11:37:08 +0000
