=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: gajim-triggers
 Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
-Uploaders: W. Martin Borgert <debacle@debian.org>
+Uploaders: Martin <debacle@debian.org>
 Section: net
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 11),
 	dh-python,
 	python3
 Standards-Version: 4.1.4
@@ -15,7 +15,8 @@
 Package: gajim-triggers
 Architecture: all
 Depends: ${misc:Depends},
-	gajim (>= 1.1.0~beta2~),
+	gajim (>= 1.2.0~),
+	gir1.2-gsound-1.0,
 	python3-pkg-resources
 Description: configure Gajim's behaviour for each contact
  With this plugin you will be able to configure precisely Gajim's
