## gajim-triggers 1.3.1

=== debian/changelog ===
gajim-triggers (1.3.1-2) unstable; urgency=medium

  * Re-upload to unstable

 -- Martin <debacle@debian.org>  Thu, 31 Dec 2020 17:01:50 +0000

gajim-triggers (1.3.1-1) experimental; urgency=medium

  * New upstream version, compatible with Gajim master

 -- Martin <debacle@debian.org>  Mon, 28 Dec 2020 12:09:37 +0000
