=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 	python3
 Standards-Version: 4.1.4
 Rules-Requires-Root: no
-Homepage: http://trac-plugins.gajim.org/wiki/TriggersPlugin
+Homepage: https://dev.gajim.org/gajim/gajim-plugins/wikis/TriggersPlugin
 Vcs-Browser: https://salsa.debian.org/xmpp-team/gajim-triggers
 Vcs-Git: https://salsa.debian.org/xmpp-team/gajim-triggers.git
 
 Package: gajim-triggers
 Architecture: all
 Depends: ${misc:Depends},
-	gajim (>= 1.2.0~),
+	gajim (>= 1.2.91~),
 	gir1.2-gsound-1.0,
 	python3-pkg-resources
 Description: configure Gajim's behaviour for each contact
