## gajim-triggers 1.4.5

=== debian/changelog ===
gajim-triggers (1.4.5-1) unstable; urgency=medium

  * New upstream version, compatible with Gajim 1.4.0

 -- Martin <debacle@debian.org>  Thu, 12 May 2022 22:53:05 +0000
