## gajim-triggers 1.4.6

=== debian/changelog ===
gajim-triggers (1.4.6-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Martin <debacle@debian.org>  Tue, 06 Sep 2022 07:10:30 +0000

gajim-triggers (1.4.6-1) unstable; urgency=medium

  * New upstream release

 -- Martin <debacle@debian.org>  Wed, 31 Aug 2022 22:50:49 +0000
