## gajim-triggers 1.4.9

=== debian/changelog ===
gajim-triggers (1.4.9-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Thu, 28 Sep 2023 06:48:33 +0000
