## gajim-triggers 1.5.0

=== debian/changelog ===
gajim-triggers (1.5.0-2) unstable; urgency=medium

  * Re-upload to unstable

 -- Martin <debacle@debian.org>  Mon, 10 Jun 2024 08:41:39 +0000

gajim-triggers (1.5.0-1) experimental; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Sat, 08 Jun 2024 15:49:28 +0000

gajim-triggers (1.4.4-1) experimental; urgency=medium

  * New upstream version, compatible with Gajim 1.4.0-dev1

 -- Martin <debacle@debian.org>  Thu, 20 Jan 2022 21:58:13 +0000
