=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 Package: gajim-triggers
 Architecture: all
 Depends: ${misc:Depends},
-	gajim (>= 1.6.0~),
+	gajim (>= 1.9.0),
 	gir1.2-gsound-1.0,
 	python3-pkg-resources
 Description: configure Gajim's behaviour for each contact
