## gajim-triggers 1.5.2

=== debian/changelog ===
gajim-triggers (1.5.2-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Tue, 01 Oct 2024 22:54:02 +0000
