## gajim-triggers 1.6.0

=== debian/changelog ===
gajim-triggers (1.6.0-3) unstable; urgency=medium

  * Team upload.
  * Remove unused python3-pkg-resources dependency (closes: #1083410.
  * Use dh-sequence-python3.

 -- Colin Watson <cjwatson@debian.org>  Fri, 02 Jan 2026 12:58:55 +0000

gajim-triggers (1.6.0-2) unstable; urgency=medium

  * Move package to Python team
  * Drop R³: no
  [ Alexandre Detiste <alexandre.detiste@gmail.com> 2025-09-17 ]
  * Fix some issues reported by lintian

 -- Martin <debacle@debian.org>  Wed, 19 Nov 2025 22:55:25 +0000

gajim-triggers (1.6.0-1) unstable; urgency=medium

  * New upstream version, compatible with Gajim 2.0.0

 -- Martin <debacle@debian.org>  Sat, 01 Mar 2025 09:50:53 +0000
