=== debian/control ===
Source: gajim-triggers
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Martin <debacle@debian.org>
Section: net
Priority: optional
Build-Depends: debhelper-compat (= 13),
	dh-sequence-python3,
	python3
Standards-Version: 4.1.5
Homepage: https://dev.gajim.org/gajim/gajim-plugins/wikis/TriggersPlugin
Vcs-Browser: https://salsa.debian.org/python-team/packages/gajim-triggers
Vcs-Git: https://salsa.debian.org/python-team/packages/gajim-triggers.git

Package: gajim-triggers
Architecture: all
Depends: ${misc:Depends},
	gajim (>= 2~),
	gir1.2-gsound-1.0,
Description: configure Gajim's behaviour for each contact
 With this plugin you will be able to configure precisely Gajim's
 behaviour when you receive a message or a presence from a given
 contact.
